Bug 1433976 - List items on Policy profiles page are not clickable
Summary: List items on Policy profiles page are not clickable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Dávid Halász
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:control
Depends On: 1433927
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 13:42 UTC by Satoe Imaishi
Modified: 2017-04-12 14:45 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1433927
Environment:
Last Closed: 2017-04-12 14:45:31 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-20 15:11:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ad2a381ff4a094ed462c9cfe0f4e3dd9189c57e5

commit ad2a381ff4a094ed462c9cfe0f4e3dd9189c57e5
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Mar 16 11:54:04 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 20 11:06:47 2017 -0400

    Merge pull request #702 from skateman/policy-profile-prefix
    
    Fixed miq policy profile onclick in the policy profile list
    (cherry picked from commit 0228382535af8b2329182769098bf8693bbda17a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1433976

 app/views/miq_policy/_profile_list.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-03-23 09:50:06 UTC
Verified in 5.7.2.0.20170321181409_349f1b1.

Comment 4 errata-xmlrpc 2017-04-12 14:45:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.